<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_86.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>923</xmin>
			<ymin>1980</ymin>
			<xmax>1068</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>622</xmin>
			<ymin>1969</ymin>
			<xmax>793</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1471</xmin>
			<ymin>1908</ymin>
			<xmax>1657</xmax>
			<ymax>2018</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>762</xmin>
			<ymin>1852</ymin>
			<xmax>857</xmax>
			<ymax>1988</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1021</xmin>
			<ymin>1822</ymin>
			<xmax>1177</xmax>
			<ymax>1914</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1327</xmin>
			<ymin>1786</ymin>
			<xmax>1422</xmax>
			<ymax>1931</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1826</xmin>
			<ymin>1785</ymin>
			<xmax>1964</xmax>
			<ymax>1980</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1576</xmin>
			<ymin>1656</ymin>
			<xmax>1726</xmax>
			<ymax>1753</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>672</xmin>
			<ymin>1574</ymin>
			<xmax>798</xmax>
			<ymax>1695</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>430</xmin>
			<ymin>1552</ymin>
			<xmax>558</xmax>
			<ymax>1685</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1337</xmin>
			<ymin>1532</ymin>
			<xmax>1469</xmax>
			<ymax>1606</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>910</xmin>
			<ymin>1520</ymin>
			<xmax>1024</xmax>
			<ymax>1649</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1127</xmin>
			<ymin>1471</ymin>
			<xmax>1333</xmax>
			<ymax>1613</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1843</xmin>
			<ymin>1432</ymin>
			<xmax>1998</xmax>
			<ymax>1559</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>801</xmin>
			<ymin>1380</ymin>
			<xmax>933</xmax>
			<ymax>1518</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>56</xmin>
			<ymin>1291</ymin>
			<xmax>246</xmax>
			<ymax>1395</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1713</xmin>
			<ymin>1219</ymin>
			<xmax>1957</xmax>
			<ymax>1378</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>37</xmin>
			<ymin>1031</ymin>
			<xmax>221</xmax>
			<ymax>1159</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1504</xmin>
			<ymin>1013</ymin>
			<xmax>1690</xmax>
			<ymax>1144</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1181</xmin>
			<ymin>974</ymin>
			<xmax>1300</xmax>
			<ymax>1141</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>746</xmin>
			<ymin>927</ymin>
			<xmax>895</xmax>
			<ymax>1055</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>255</xmin>
			<ymin>894</ymin>
			<xmax>360</xmax>
			<ymax>1070</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>497</xmin>
			<ymin>892</ymin>
			<xmax>630</xmax>
			<ymax>1027</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1016</xmin>
			<ymin>876</ymin>
			<xmax>1199</xmax>
			<ymax>1026</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1679</xmin>
			<ymin>826</ymin>
			<xmax>1785</xmax>
			<ymax>965</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1561</xmin>
			<ymin>689</ymin>
			<xmax>1683</xmax>
			<ymax>808</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>757</xmin>
			<ymin>632</ymin>
			<xmax>906</xmax>
			<ymax>748</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1128</xmin>
			<ymin>589</ymin>
			<xmax>1280</xmax>
			<ymax>734</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>503</xmin>
			<ymin>578</ymin>
			<xmax>646</xmax>
			<ymax>729</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1532</xmin>
			<ymin>545</ymin>
			<xmax>1735</xmax>
			<ymax>641</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1037</xmin>
			<ymin>529</ymin>
			<xmax>1139</xmax>
			<ymax>674</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>7</xmin>
			<ymin>399</ymin>
			<xmax>169</xmax>
			<ymax>527</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>817</xmin>
			<ymin>386</ymin>
			<xmax>963</xmax>
			<ymax>483</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1872</xmin>
			<ymin>373</ymin>
			<xmax>1970</xmax>
			<ymax>508</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1400</xmin>
			<ymin>360</ymin>
			<xmax>1575</xmax>
			<ymax>471</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>524</xmin>
			<ymin>350</ymin>
			<xmax>666</xmax>
			<ymax>460</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>426</xmin>
			<ymin>239</ymin>
			<xmax>610</xmax>
			<ymax>345</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1166</xmin>
			<ymin>233</ymin>
			<xmax>1292</xmax>
			<ymax>435</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>194</ymin>
			<xmax>101</xmax>
			<ymax>326</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1912</xmin>
			<ymin>189</ymin>
			<xmax>2042</xmax>
			<ymax>294</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>829</xmin>
			<ymin>131</ymin>
			<xmax>940</xmax>
			<ymax>251</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1528</xmin>
			<ymin>121</ymin>
			<xmax>1618</xmax>
			<ymax>263</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>346</xmin>
			<ymin>50</ymin>
			<xmax>465</xmax>
			<ymax>203</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1028</xmin>
			<ymin>12</ymin>
			<xmax>1154</xmax>
			<ymax>228</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>939</xmin>
			<ymin>1994</ymin>
			<xmax>1052</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>656</xmin>
			<ymin>1988</ymin>
			<xmax>756</xmax>
			<ymax>2034</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1497</xmin>
			<ymin>1932</ymin>
			<xmax>1635</xmax>
			<ymax>1986</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>787</xmin>
			<ymin>1870</ymin>
			<xmax>821</xmax>
			<ymax>1969</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1049</xmin>
			<ymin>1836</ymin>
			<xmax>1152</xmax>
			<ymax>1883</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1848</xmin>
			<ymin>1805</ymin>
			<xmax>1945</xmax>
			<ymax>1963</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1339</xmin>
			<ymin>1802</ymin>
			<xmax>1409</xmax>
			<ymax>1904</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1597</xmin>
			<ymin>1680</ymin>
			<xmax>1707</xmax>
			<ymax>1724</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>695</xmin>
			<ymin>1602</ymin>
			<xmax>773</xmax>
			<ymax>1670</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>450</xmin>
			<ymin>1569</ymin>
			<xmax>533</xmax>
			<ymax>1671</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1351</xmin>
			<ymin>1546</ymin>
			<xmax>1440</xmax>
			<ymax>1586</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>937</xmin>
			<ymin>1530</ymin>
			<xmax>1005</xmax>
			<ymax>1615</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1156</xmin>
			<ymin>1491</ymin>
			<xmax>1302</xmax>
			<ymax>1583</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1862</xmin>
			<ymin>1448</ymin>
			<xmax>1979</xmax>
			<ymax>1545</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>827</xmin>
			<ymin>1395</ymin>
			<xmax>906</xmax>
			<ymax>1499</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>93</xmin>
			<ymin>1314</ymin>
			<xmax>203</xmax>
			<ymax>1359</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1749</xmin>
			<ymin>1246</ymin>
			<xmax>1919</xmax>
			<ymax>1347</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>59</xmin>
			<ymin>1045</ymin>
			<xmax>194</xmax>
			<ymax>1131</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1528</xmin>
			<ymin>1034</ymin>
			<xmax>1668</xmax>
			<ymax>1114</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1209</xmin>
			<ymin>987</ymin>
			<xmax>1271</xmax>
			<ymax>1119</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>784</xmin>
			<ymin>944</ymin>
			<xmax>870</xmax>
			<ymax>1018</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>285</xmin>
			<ymin>914</ymin>
			<xmax>333</xmax>
			<ymax>1045</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>518</xmin>
			<ymin>912</ymin>
			<xmax>620</xmax>
			<ymax>1003</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1042</xmin>
			<ymin>896</ymin>
			<xmax>1168</xmax>
			<ymax>1003</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1706</xmin>
			<ymin>845</ymin>
			<xmax>1761</xmax>
			<ymax>933</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1578</xmin>
			<ymin>703</ymin>
			<xmax>1669</xmax>
			<ymax>795</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>780</xmin>
			<ymin>651</ymin>
			<xmax>881</xmax>
			<ymax>722</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1145</xmin>
			<ymin>603</ymin>
			<xmax>1265</xmax>
			<ymax>713</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>536</xmin>
			<ymin>601</ymin>
			<xmax>626</xmax>
			<ymax>707</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1555</xmin>
			<ymin>564</ymin>
			<xmax>1706</xmax>
			<ymax>619</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1056</xmin>
			<ymin>547</ymin>
			<xmax>1109</xmax>
			<ymax>652</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>833</xmin>
			<ymin>415</ymin>
			<xmax>944</xmax>
			<ymax>455</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>27</xmin>
			<ymin>414</ymin>
			<xmax>155</xmax>
			<ymax>503</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1904</xmin>
			<ymin>402</ymin>
			<xmax>1939</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1424</xmin>
			<ymin>381</ymin>
			<xmax>1541</xmax>
			<ymax>434</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>540</xmin>
			<ymin>376</ymin>
			<xmax>647</xmax>
			<ymax>433</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>455</xmin>
			<ymin>273</ymin>
			<xmax>579</xmax>
			<ymax>326</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1200</xmin>
			<ymin>253</ymin>
			<xmax>1265</xmax>
			<ymax>394</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>215</ymin>
			<xmax>78</xmax>
			<ymax>301</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1930</xmin>
			<ymin>214</ymin>
			<xmax>2024</xmax>
			<ymax>275</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>855</xmin>
			<ymin>150</ymin>
			<xmax>898</xmax>
			<ymax>240</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1542</xmin>
			<ymin>141</ymin>
			<xmax>1590</xmax>
			<ymax>250</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>370</xmin>
			<ymin>61</ymin>
			<xmax>442</xmax>
			<ymax>176</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1065</xmin>
			<ymin>33</ymin>
			<xmax>1121</xmax>
			<ymax>186</ymax>
		</bndbox>
	</object>
</annotation>
